@charset "UTF-8";

#container_global{position: relative;}
form .ie_align_buton { margin-left:-4px;}
#change_paragraph .page_button .page_button_middle { margin-right:4px;}
.navigator_left .list .links { margin-top:3px;}
#homepage_default #health_products_block .box_content .list li{
    list-style-image: none;
	height: 33px;
	padding-bottom: 0px;
	}

#homepage_default #health_products_block .box_content .list{padding-left:12px}
#notification #notification_informations ul.list_right,
#notification #notification_informations #choose_notification_type{
  float:right;
  width: 49%;
}
#homepage_default #welcome_message .welcome_message_text .text{background-color: #2f2f2f;}
#last_news .box_bottom{overflow:hidden}#navigator_top span.plain_box_top_border,
#navigator_top .list,#navigator_bottom .list,#addon_left .box_content{
  overflow:hidden;
  position:relative;
}
#health_products {height:1540px;}
#navigator_top .box_title{background-color:#522847}
#navigator_top .plain_box_top_border {background:#522847;}
#last_news .list { zoom:1;}
#homepage_default #health_products_block{
  margin-left: -30px;
  margin-top: -2px;
}
.plain_box_top_border,.plain_box_bottom_border{font-size: 10px;}
.box_top,.box_bottom{font-size: 1px;}
#addon_left #addon_tool_box .box_content {padding-bottom: 5px;}
#column_content .content_header * { zoom: 1 }
#notification #notification_informations #choose_notification_type,
#notification #notification_informations #choose_language{height:100px;}
.health_products_tab span,
.health_products_tab span.left_corner,
.health_products_tab span.right_corner {height: 34px;}
#right_addon_bar #addon{
  position:absolute;
  left:730px !important;
  top:400px !important;
}
#right_addon_bar #health_products_block{
float:none;
position:absolute;
left:730px;
}
.generic_array_tabsolo .generic_array {width:965px;}
.generic_array_tabsolo .introduction {width:710px;}
#breadcrumb{width:710px !important;}
.column_reduce{width:474px;}
#column_content #alerts_list .content_header{
  min-height:170px !important;
  height:auto;
}
.minimum_top_bloc{
  min-height:170px !important;
  height:auto;
  width: 477px;
}
#top_about_us.minimum_top_bloc,
#top_services.minimum_top_bloc{
  height:auto !important;
  min-height:auto !important;
}
#annexe.column_content .content_header,
#annexe .read_more{width:472px;}
#annexe .read_more .plain_box_top_corner_right,
#annexe .read_more .plain_box_bottom_corner_right{width:440px;}
#display_out_of_stock .minimum_top_bloc{min-height:170px !important;}
#display_out_of_stock.column_reduce{width:726px;}
.generic_array_element #back .page_button_middle{padding:1px 8px 2px 4px;}
#column_content .content_header .block_body h3{margin-bottom:-5px;}
#column_content .content_header .block_body ul li {
   margin-top: 0px;
   list-style: none outside none;
}
#column_content .content_header .block_body ul {margin: 0;}
